## thunar-vcs-plugin 0.1.4

=== debian/changelog ===
thunar-vcs-plugin (0.1.4-2build1) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 03:41:32 -0600

thunar-vcs-plugin (0.1.4-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use debhelper/dpkg hardening support.
    - enable all hardening flags.
    - update paths for multiarch.
    - enable parallel build.
    - include pkg-info.mk and architecture.mk from dpkg-dev to get useful
      variables.
    - add package name to libexecdir since the helpers are private and not
      shared libraries.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop hardening-includes build-dep.
    - update standards version to 3.9.4. 
    - add Lionel to Uploaders.
    - add versioned build-dep on dpkg-dev (>= 1.16.1~) for including the
    various makefiles, even if Wheezy has a recent enough version, until
    lintian is fixed.
  * debian/copyright
    - fix entry for GPL-2 and LGPL-2+.
    - add entry for GPL-2+. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 27 May 2013 22:43:28 +0200

thunar-vcs-plugin (0.1.4-1) unstable; urgency=low

  * Initial release.                                            closes: #636644

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Aug 2011 22:57:33 +0200
