=== debian/control ===
Source: thunar-vcs-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9.0.50~), autotools-dev, pkg-config, 
 intltool, libthunarx-2-dev, libexo-1-dev, xfce4-dev-tools, libtool,
 gtk-doc-tools, libsvn-dev, libapr1-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/thunar-vcs-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/thunar-vcs-plugin/

Package: thunar-vcs-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar (>= 0.5.0rc2-1)
Description: VCS plugin for Thunar file manager
 Git and subversion integration into the Thunar file manager.
 The current features are:
   * most of the svn action: add, blame, checkout, cleanup, commit, copy,
     delete, export, import, lock, log, move, properties, relocate, resolved,
     revert, status, switch, unlock, update.
   * subversion info in file properties dialog.
   * Basic git actions: add, blame, branch, clean, clone, log, move, reset,
     stash, status.
