=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure -- --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/$(DEB_SOURCE)/

override_dh_makeshlibs:
	dh_makeshlibs -n -X /usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-2/

override_dh_install:
	rm -rf debian/thunar-vcs-plugin/usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-2/*.la
	dh_install --fail-missing

%:
	dh $@ --parallel
