=== debian/watch ===
version=3
http://archive.xfce.org/src/thunar-plugins/thunar-vcs-plugin/([\d\.]+)/ \
	thunar-vcs-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
