## thunar-vcs-plugin 0.1.90

=== debian/changelog ===
thunar-vcs-plugin (0.1.90-0ubuntu1) devel; urgency=medium

  * Pull from Debian UNRELEASED vcs for thunarx-3 port.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 27 Jun 2018 23:11:42 -0400

thunar-vcs-plugin (0.1.90-1) UNRELEASED; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

  [ Andreas Rönnquist ]
  * Imported new upstream version 0.1.90
  * Remove patch 01_fix_missing_links.patch, not needed any longer
  * Clean up copyright file
  * Add more information to copyright file
  * Use debhelper compat level 10
  * Update to Standards Version 4.1.4
  * Fix debian-rules-uses-unnecessary-dh-argument dh ... --parallel
  * Fix useless-autoreconf-build-depends autotools-dev
  * Run wrap-and-sort
  * Fix debian-watch-uses-insecure-uri
  * Fix capitalization-error-in-description subversion/Subversion
  * Build-Dep on libthunarx-3-dev and libexo-2-dev
  * Fix removing .la-files from the proper places

  [ Unit 193 ]
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Drop unneeded build-depends: gtk-doc-tools, dpkg-dev.
    - Set a homepage.
  * d/copyright: Update 'format' and 'source' fields.
  * d/rules:
    - Drop configure override, autoreconf is Xfce aware and libexecdir is
      correctly set.
    - Drop explicit inclusion of pkg-info.mk, no longer used.
    - Use dh_missing instead of dh_install for --fail-missing.

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 04 Jun 2018 15:04:20 +0200
