=== debian/control ===
Source: thunar-vcs-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 11),
               intltool,
               libapr1-dev,
               libexo-2-dev,
               libsvn-dev,
               libthunarx-3-dev,
               libtool,
               pkg-config,
               xfce4-dev-tools
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-vcs-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-vcs-plugin
Homepage: https://goodies.xfce.org/projects/thunar-plugins/thunar-vcs-plugin

Package: thunar-vcs-plugin
Architecture: any
Depends: thunar (>= 0.5.0rc2-1), ${misc:Depends}, ${shlibs:Depends}
Description: VCS plugin for Thunar file manager
 Git and Subversion integration into the Thunar file manager.
 The current features are:
   * most of the svn action: add, blame, checkout, cleanup, commit, copy,
     delete, export, import, lock, log, move, properties, relocate, resolved,
     revert, status, switch, unlock, update.
   * Subversion info in file properties dialog.
   * Basic Git actions: add, blame, branch, clean, clone, log, move, reset,
     stash, status.
