## thunar-vcs-plugin 0.2.0

=== debian/changelog ===
thunar-vcs-plugin (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-2+.
  * Apply multi-arch hints.
    + thunar-vcs-plugin: Add Multi-Arch: same.

  [ Akbarkhon Variskhanov ]
  * d/control:
    - Bump dh-compat to 13
    - Bump Standards-Version to 4.6.1
    - Update Homepage
    - drop Lionel from uploaders, thanks!
  * d/copyright:
    - Avoid duplication & add license notice
    - Update Upstream-Contact
  * d/watch: Bump version to 4 & use special strings
  * Add upstream/metadata
  * d/rules:
    - Drop --as-needed from LDFLAGS
    - Use execute_after_dh_auto_install
    - Drop override_dh_missing
  * Create d/docs and add README

  [ Unit 193 ]
  * d/control:
    - Drop M-A: same. Binaries installed to usr/libexec.
    - R³: no.

 -- Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>  Mon, 10 Oct 2022 19:30:26 -0400

thunar-vcs-plugin (0.2.0-1) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 0.2.0

  [ Andreas Rönnquist ]
  * Imported new upstream version 0.1.90
  * Remove patch 01_fix_missing_links.patch, not needed any longer
  * Clean up copyright file
  * Add more information to copyright file
  * Use debhelper compat level 10
  * Update to Standards Version 4.1.4
  * Fix debian-rules-uses-unnecessary-dh-argument dh ... --parallel
  * Fix useless-autoreconf-build-depends autotools-dev
  * Run wrap-and-sort
  * Fix debian-watch-uses-insecure-uri
  * Fix capitalization-error-in-description subversion/Subversion
  * Build-Dep on libthunarx-3-dev and libexo-2-dev
  * Fix removing .la-files from the proper places

  [ Unit 193 ]
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Drop unneeded build-depends: gtk-doc-tools, dpkg-dev.
    - Set a homepage.
  * d/copyright: Update 'format' and 'source' fields.
  * d/rules:
    - Drop configure override, autoreconf is Xfce aware and libexecdir is
      correctly set.
    - Drop explicit inclusion of pkg-info.mk, no longer used.
    - Use dh_missing instead of dh_install for --fail-missing.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Aug 2018 17:37:41 +0200
