=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: thunar-vcs-plugin
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libapr1-dev,
                libexo-2-dev,
@@ -14,10 +12,11 @@
                libtool,
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-vcs-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-vcs-plugin
-Homepage: https://goodies.xfce.org/projects/thunar-plugins/thunar-vcs-plugin
+Homepage: https://docs.xfce.org/xfce/thunar/thunar-vcs-plugin
 
 Package: thunar-vcs-plugin
 Architecture: any
