=== debian/watch ===
version=4
https://archive.xfce.org/src/thunar-plugins/@PACKAGE@/([\d\.]+)/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
